Macaulay2 » Documentation
Packages » LieAlgebraRepresentations :: symmetricPower(ZZ,LieAlgebraModule)
next | previous | forward | backward | up | index | toc

# symmetricPower(ZZ,LieAlgebraModule) -- Computes the nth symmetric / exterior tensor power of a Lie algebra module

- Function: symmetricPower
- Usage:
    `symmetricPower(n,M)`
    `exteriorPower(n,M)`
- Inputs:
  - n, an integer,
  - M, an instance of the type LieAlgebraModule,
- Outputs:
  - M', an instance of the type LieAlgebraModule,

## Ways to use this method:

- symmetricPower(ZZ,LieAlgebraModule) -- Computes the nth symmetric / exterior tensor power of a Lie algebra module

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/LieAlgebraRepresentations/documentation.m2:1090:0.